Download it now!
Bug 56767 - Right-clicking several files in Windows Explorer and selecting “Print” prints directly and opens “Move File” dialog
Summary: Right-clicking several files in Windows Explorer and selecting “Print” prints...
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
3.5.6.2 release
Hardware: Other Windows (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: BSA
Keywords:
Depends on:
Blocks: Desktop-Integration Print
  Show dependency treegraph
 
Reported: 2012-11-05 11:22 UTC by Teddy
Modified: 2019-12-03 14:07 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Teddy 2012-11-05 11:22:50 UTC
Sorry, I use the german version. If I do not find the right names below, I am sorry. I hope, you understand. But you may ask me either. Sorry, my english is not that good, to read all the bug reports below.


Problem description: I want to print multiple files from the HDD.
I mark the files (all ending .odt) and choose "Print" with right mouse button.

Not the window PRINTING is opening, but the window MOVE FILES,
printing starts without showing the window printing, like to choose the number of copies aso.

Every Window "Move File" has to be closes one by one.

So its opened the wrong window.

Its the same, either when i mark the files in windows explorer(print files) or if I mark the files in Libre Office writer (open files/print).

Steps to reproduce:
1. ....
2. ....
3. ....

Current behavior: Window opened: Move Files

Expected behavior: Window should open: Print Files

Platform (if different from the browser): XP/sp3
              
Browser: Opera/9.80 (Windows NT 5.1; U; de) Presto/2.10.289 Version/12.02
Comment 1 A (Andy) 2013-03-16 08:37:54 UTC
reproducible with LO 4.0.1.2 (Win7 Home, 64bit), but with one exception

Test Result:
Selecting two odt-files in the Windows Explorer or in LibreOffice (FILE -> OPEN) and right mouse click on PRINT leads to start the printing immediately without opening the dialog box Choose Printer.  But there is not opened a dialog box "Move Files" as described in the bug report.
Comment 2 QA Administrators 2015-02-19 15:49:17 UTC Comment hidden (obsolete)
Comment 3 Buovjaga 2015-03-08 17:20:40 UTC
(In reply to A (Andy) from comment #1)
> reproducible with LO 4.0.1.2 (Win7 Home, 64bit), but with one exception
> 
> Test Result:
> Selecting two odt-files in the Windows Explorer or in LibreOffice (FILE ->
> OPEN) and right mouse click on PRINT leads to start the printing immediately
> without opening the dialog box Choose Printer.  But there is not opened a
> dialog box "Move Files" as described in the bug report.

Same result here.

Win 7 Pro 64-bit, LibO Version: 4.4.1.2
Build ID: 45e2de17089c24a1fa810c8f975a7171ba4cd432
Locale: fi_FI
Comment 4 QA Administrators 2017-01-03 19:36:58 UTC Comment hidden (obsolete)
Comment 5 QA Administrators 2019-12-03 14:07:54 UTC
Dear Teddy,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug